
            #hero, #about, #reviews, #form {
                scroll-margin-top: 80px;
            }
        
.l-b31e06a3 { position: sticky; top: 0; background-color: var(--color-secondary); z-index: 5; }
.l-935d4874 { display: flex; justify-content: space-between; align-items: center; height: 80px; position: relative; }
.l-57c5a915 { display: flex; justify-content: flex-start; align-items: center; white-space: nowrap; }
.l-df9611fe { font-size: 36px; margin-right: var(--size-xs); }
.l-399fe719 { font-size: 24px; font-weight: 600; }
.l-6a2237ef.l-20720dac { display: block; }
.l-27707885 { display: flex; justify-content: flex-end; align-items: center; gap: var(--size-xs); }
.l-05edabde { text-decoration: none; white-space: nowrap; padding: var(--size-xxs); }
.l-f0f23230 { display: none; flex-direction: column; gap: 5px; border: 0; background-color: transparent; padding: 10px; }
.l-69ad0d4c { width: 32px; height: 3px; }
@media screen and (max-width: 768px) { .l-6a2237ef { position: absolute; right: 0; bottom: 0; transform: translateY(100%); background-color: var(--color-surface); width: 260px; padding: var(--size-m); box-shadow: 0 4px 20px var(--input-bg); display: none; }
.l-6a2237ef.l-20720dac { display: block; }
.l-27707885 { gap: var(--size-m); flex-direction: column; align-items: flex-start; color: var(--color-text); }
.l-f0f23230 { display: flex; cursor: pointer; }
 }@media screen and (max-width: 576px) { .l-6a2237ef { width: 100%; }
 }
.l-9a9e5308 { position: relative; min-height: 600px; display: flex; align-items: flex-end; }
.l-0b6d1128 { padding: clamp(1.5rem, 6.25vw + -1.5rem, 3.5rem); display: flex; justify-content: flex-start; align-items: flex-end; gap: var(--size-m); }
.l-a8db1cf8 { flex: 0 0 clamp(18.75rem, 36.5853658537vw + -1.1432926829rem, 28.125rem); }
.l-03c88f6f { position: absolute; top: 0; left: 0; width: 100%; height: 100%; z-index: -1; }
.l-03c88f6f::after { content: ""; position: absolute; top: 0; left: 0; width: 100%; height: 100%; background: rgba(0, 0, 0, 0.6); }
.l-03c88f6f img { width: 100%; height: 100%; object-fit: cover; object-position: 50% 50%; }
@media screen and (max-width: 870px) { .l-9a9e5308 { align-items: center; }
.l-0b6d1128 { flex-direction: column; text-align: center; align-items: center; }
.l-a8db1cf8 { flex-basis: auto; }
 }@media screen and (max-width: 576px) { .l-9a9e5308 { min-height: 400px; }
 }
.l-1a0efea6 { display: flex; align-items: center; gap: var(--size-m); }
.l-b40c0958 { flex: 1; }
.l-b833134b { max-height: 600px; display: flex; justify-content: center; align-items: center; }
@media screen and (max-width: 768px) { .l-1a0efea6 { flex-direction: column; }
 }@media screen and (max-width: 576px) { .l-efdb7173 { text-align: center; }
 }
.l-6161a510 { column-count: 2; gap: var(--size-m); }
@media screen and (max-width: 768px) { .l-0e2dd426 { text-align: center; }
.l-6161a510 { column-count: 1; }
 }
.l-04d4e895 { display: flex; justify-content: flex-start; align-items: flex-start; gap: var(--size-xl); }
.l-40bfe764 { flex: 1; }
.l-4393c3e9 { flex: 1; position: relative; display: flex; flex-direction: column; gap: var(--size-xs); }
.l-e689b04f { display: flex; justify-content: flex-start; align-items: flex-start; border-bottom: 1px solid var(--color-secondary); gap: var(--size-s); padding-bottom: var(--size-xs); }
.l-163b9c2a { flex: 0 0 50px; font-size: 40px; line-height: 130%; font-weight: 500; }
@media screen and (max-width: 870px) { .l-04d4e895 { flex-direction: column; }
 }@media screen and (max-width: 576px) { .l-40bfe764 { text-align: center; }
.l-163b9c2a { font-size: 32px; flex: 0 0 35px; }
 }
.l-847ac043 { display: grid; grid-template-columns: 1fr 1fr; gap: var(--size-s); }
.l-30417001 { padding: var(--size-m); box-shadow: var(--shadow); }
.l-5b978c60 svg { fill: var(--color-text); }
@media screen and (max-width: 768px) { .l-847ac043 { grid-template-columns: 1fr; }
 }
.l-3941935f { padding: var(--size-xl); }
@media screen and (max-width: 768px) { .l-3941935f { text-align: center; padding: var(--size-m); }
 }@media screen and (max-width: 576px) { .l-3941935f { padding: var(--size-s); }
 }
.l-6f258da3 { display: flex; align-items: center; gap: var(--size-m); }
.l-a5cdbf13 { flex: 1; }
.l-7b9f2c25 { max-height: 600px; display: flex; justify-content: center; align-items: center; }
@media screen and (max-width: 768px) { .l-6f258da3 { flex-direction: column; }
 }@media screen and (max-width: 576px) { .l-83693026 { text-align: center; }
 }
.l-0638a30a { display: flex; justify-content: flex-start; align-items: flex-start; gap: var(--size-xl); }
.l-a6f81141 { flex: 1; }
.l-bf2a8d53 { flex: 1; position: relative; display: flex; flex-direction: column; gap: var(--size-xs); width: 100%; }
.l-900a5ef1 { display: flex; justify-content: flex-start; align-items: flex-start; border-bottom: 1px solid var(--color-surface); gap: var(--size-s); padding-bottom: var(--size-xs); }
.l-1d0a1cb8 { flex: 0 0 50px; font-size: 40px; line-height: 130%; font-weight: 500; }
@media screen and (max-width: 870px) { .l-0638a30a { flex-direction: column; }
 }@media screen and (max-width: 576px) { .l-a6f81141 { text-align: center; }
.l-1d0a1cb8 { font-size: 32px; flex: 0 0 35px; }
 }
.l-ec34a0f8 { display: flex; gap: var(--size-s); height: clamp(37.5rem, 58.59375vw + 9.375rem, 56.25rem); }
.l-0f40fa08 { flex: 1; display: flex; flex-direction: column; }
.l-cec23eeb { flex: 0 0 40%; display: flex; flex-direction: column; gap: var(--size-s); }
.l-f310df00 { flex: 1; }
@media screen and (max-width: 768px) { .l-f310df00 { margin-top: var(--size-m); }
.l-ec34a0f8 { flex-direction: column; height: auto; }
 }
.l-110322a9 { display: flex; align-items: center; gap: var(--size-m); }
.l-baffafe3 { flex: 1; }
.l-bc554784 { flex: 1; }
@media screen and (max-width: 768px) { .l-110322a9 { flex-direction: column-reverse; }
 }@media screen and (max-width: 576px) { .l-bc554784 { text-align: center; }
 }
.l-aa0ceca4 { text-align: center; }

.l-c3fb00b3 { position: relative; display: flex; justify-content: flex-start; align-items: center; gap: var(--size-s); padding-left: var(--wrapper-padding); }
.l-3f667313 { flex: 0 1 560px; }
.l-1110cd7a { flex: 1 1 630px; }
.l-436a7844 { flex: 1; }
.l-488bf490 { display: flex; gap: var(--size-s); flex-wrap: wrap; }
.l-7e92300b { flex: 1; }
.l-12d5ccb2 { display: flex; justify-content: flex-start; align-items: center; gap: var(--size-s); }
.l-864ad7e8 { flex-shrink: 0; width: 44px; height: 44px; display: flex; justify-content: center; align-items: center; border-radius: 50%; font-size: 24px; }
@media screen and (max-width: 768px) { .l-c3fb00b3 { padding: 0 var(--wrapper-padding); flex-direction: column-reverse; }
.l-3f667313 { flex: auto; }
.l-1110cd7a { flex: auto; width: 100%; }
.l-488bf490 { margin-top: var(--size-s); }
.l-7e92300b { flex: 1 1 calc(50% - var(--size-s) / 2); }
 }@media screen and (max-width: 1024px) { .l-12d5ccb2 { align-items: flex-start; flex-direction: column; gap: var(--size-xs); }
 }@media screen and (max-width: 576px) { .l-3f667313 { text-align: center; }
.l-488bf490 { flex-direction: column; }
.l-7e92300b { flex: auto; text-align: center; }
.l-12d5ccb2 { align-items: center; }
 }
.l-2592734f { display: flex; position: relative; gap: var(--size-s); }
.l-2592734f * { flex: 1; }
.l-79dffd54 { flex: 1; position: relative; display: grid; grid-template-columns: 1fr 1fr; gap: var(--size-m); }
.l-d783c1fd { flex-shrink: 0; }
.l-35678ba0 { grid-column: span 2; }
.l-a900a21d { user-select: none; }
.l-a900a21d[open] .l-e73e0dae { transform: rotate(45deg); }
.l-bae1df9d { display: flex; justify-content: space-between; align-items: center; list-style: none; cursor: pointer; padding: var(--size-s) var(--size-m); }
.l-bae1df9d::-webkit-details-marker { display: none; }
.l-e73e0dae { width: 32px; height: 32px; flex-shrink: 0; display: flex; justify-content: center; align-items: center; background-color: var(--color-bg); border-radius: 50%; margin-left: var(--size-xs); }
.l-e73e0dae svg { fill: var(--color-primary); }
.l-84b3ca08 { padding: 0 var(--size-m) var(--size-s); }
@media screen and (max-width: 870px) { .l-bae1df9d { padding-top: var(--size-xs); padding-bottom: var(--size-xs); }
.l-e73e0dae { width: 24px; height: 24px; }
.l-e73e0dae svg { width: 16px; height: 16px; }
.l-84b3ca08 { padding-bottom: var(--size-xs); }
 }@media screen and (max-width: 768px) { .l-2592734f { flex-direction: column; }
.l-79dffd54 { grid-template-columns: 1fr; margin-top: var(--size-m); }
.l-35678ba0 { grid-column: span 1; }
 }@media screen and (max-width: 576px) { .l-2592734f { text-align: center; }
 }
.l-499fd63a { padding: 0; }
@media screen and (max-width: 1280px) { .l-7d5a74ae { border-radius: 0; }
 }@media screen and (max-width: 768px) { .l-499fd63a { padding: 0 var(--wrapper-padding); }
.l-a41644ca { column-count: 1; }
.l-7d5a74ae { border-radius: var(--b-radius); }
 }@media screen and (max-width: 576px) { .l-a41644ca { text-align: center; }
 }
.l-eaf61d93 { column-count: 2; gap: var(--size-m); }
@media screen and (max-width: 768px) { .l-360e0823 { text-align: center; }
.l-eaf61d93 { column-count: 1; }
 }
.l-ca2b5084 { min-height: 700px; display: flex; flex-direction: column; padding: var(--size-xl) 0; }
.l-397ed660 { padding: 0 var(--wrapper-padding); }
.l-1d32734c { position: absolute; top: 0; left: 0; width: 100%; height: 100%; z-index: -1; }
.l-1d32734c::after { content: ""; position: absolute; top: 0; left: 0; width: 100%; height: 100%; background: rgba(0, 0, 0, 0.6); }
.l-64b8aa6e { width: 50%; }
.l-e000c2fa { display: flex; gap: var(--size-s); flex-wrap: wrap; padding: var(--size-s); margin-top: auto; }
.l-d8a2b99e { flex: 1; }
.l-22dd61d0 { display: flex; justify-content: flex-start; align-items: center; gap: var(--size-xs); }
.l-3c0fefa0 { flex-shrink: 0; width: 44px; height: 44px; display: flex; justify-content: center; align-items: center; border-radius: 50%; font-size: 32px; }
@media screen and (max-width: 768px) { .l-84627d9c { padding: var(--section-padding); 0 }
.l-ca2b5084 { padding: 0; min-height: auto; gap: var(--size-m); }
.l-397ed660 { display: flex; flex-direction: column-reverse; }
.l-1d32734c { position: relative; margin-top: var(--size-m); }
.l-1d32734c::after { display: none; }
.l-64b8aa6e { width: 100%; color: var(--color-text-dark); }
.l-d8a2b99e { flex: 1 1 calc(50% - var(--size-s) / 2); }
 }@media screen and (max-width: 1024px) { .l-22dd61d0 { align-items: flex-start; flex-direction: column; gap: var(--size-xs); }
 }@media screen and (max-width: 576px) { .l-64b8aa6e { text-align: center; }
.l-e000c2fa { flex-direction: column; }
.l-d8a2b99e { flex: auto; text-align: center; }
.l-22dd61d0 { align-items: center; }
 }
.l-89ed7b0d { display: flex; justify-content: flex-start; align-items: center; position: relative; gap: var(--size-s); z-index: 1; }
.l-158286ac { padding: var(--size-m); flex: 0 0 60%; display: flex; flex-direction: column; justify-content: center; }
.l-20bb8eb2 { display: flex; justify-content: flex-start; }
.l-4899a5bf { padding: var(--size-xl); flex: 1; display: flex; justify-content: flex-start; align-items: center; }
.l-af6ab423 { display: flex; justify-content: flex-start; align-items: center; }
.l-9452dd58 { width: 32px; height: 32px; flex-shrink: 0; display: flex; justify-content: center; align-items: center; margin-right: var(--size-m); }
.l-db49236f { fill: var(--color-text); }
.l-6a2e7abe { stroke: var(--color-text); }
.l-61688030 { stroke: var(--color-text); }
.l-72456fae { display: flex; flex-direction: column; }
.l-26bc7d7d { flex: 0 0 50%; height: 383px; }
.l-2e7297cf { position: relative; z-index: 1; }
@media screen and (max-width: 870px) { .l-89ed7b0d { flex-direction: column; }
.l-158286ac { width: 100%; flex: 0 0 auto; }
.l-20bb8eb2 { flex-direction: column; }
.l-4899a5bf { width: 100%; padding: var(--size-m); var(--wrapper-padding); }
.l-1c62badd { width: 100%; display: flex; justify-content: space-between; }
.l-af6ab423 { margin-top: 0; align-items: flex-start; flex-direction: column; }
.l-9452dd58 { margin-right: 0; }
.l-72456fae { margin-top: var(--size-xs); }
.l-26bc7d7d { height: 429px; width: 100%; flex: 0 0 auto; }
 }@media screen and (max-width: 576px) { .l-158286ac { padding: var(--size-xs); }
.l-1c62badd { flex-direction: column; align-items: center; gap: var(--size-s); margin-top: var(--size-s); }
.l-af6ab423 { align-items: center; }
.l-72456fae { text-align: center; }
.l-26bc7d7d { height: 370px; }
 }

            figure{
        position: relative;
        overflow: hidden;
    }
    figure::before {
        position: absolute;
        top: 50%;
        left: 50%;
        z-index: 2;
        display: block;
        content: "";
        width: 0;
        height: 0;
        background: rgba(255,255,255,.2);
        border-radius: 100%;
        -webkit-transform: translate(-50%, -50%);
        transform: translate(-50%, -50%);
        opacity: 0;
    }
    figure:hover::before {
        -webkit-animation: circle .75s;
        animation: circle .75s;
    }

    @-webkit-keyframes circle {
        0% {
            opacity: 1;
        }
        40% {
            opacity: 1;
        }
        100% {
            width: 200%;
            height: 200%;
            opacity: 0;
        }
    }
    @keyframes circle {
        0% {
            opacity: 1;
        }
        40% {
            opacity: 1;
        }
        100% {
            width: 200%;
            height: 200%;
            opacity: 0;
        }
    }

    section > div{
        transform: translate3d(0, -100px, 0);
        opacity: 0;
        transition-property: opacity, transform;
        transition-duration:1s;
        transition-timing-function:cubic-bezier(.175,.885,.32,1.275);
        will-change:opacity;
    }

    section.show > div{
        opacity: 1;
        transform: translateZ(0);
    }
        
.l-bd577130 { padding-top: var(--size-xl); padding-bottom: var(--size-m); }
.l-de2f1819 { padding: var(--size-m) var(--size-xl); }
.l-5f7502a3 { display: flex; justify-content: space-between; align-items: flex-start; gap: var(--size-xl); }
.l-397c570a { display: flex; align-items: flex-start; gap: var(--size-s); }
.l-a0220b2c { display: flex; justify-content: flex-start; width: 270px; }
.l-afbef89e { height: 40px; padding: var(--size-xxs) var(--size-s); border: 0; outline: none; width: calc(100% - 74px); border-radius: var(--b-radius) 0 0 var(--b-radius); }
.l-d5ba7c97 { width: 74px; flex-shrink: 0; border: 0; padding: 0; border-radius: 0 var(--b-radius) var(--b-radius) 0; }
.l-fd1881c1 { display: flex; justify-content: flex-start; align-items: center; }
.l-a2c556f0 { font-size: 36px; margin-right: var(--size-xs); }
.l-72a3dc1b { font-size: 24px; font-weight: 600; line-height: 1; }
.l-2cc5a76e { width: 32%; }
.l-c33550e9 { margin-right: var(--size-xl); }
.l-ead6aa0c { white-space: nowrap; display: flex; flex-direction: column; gap: var(--size-m); }
.l-abe9539e { display: flex; gap: var(--size-s); }
@media screen and (max-width: 768px) { .l-5f7502a3 { gap: var(--size-m); flex-direction: column; align-items: center; }
.l-397c570a { align-items: center; flex-direction: column-reverse; text-align: center; }
.l-c16ff0b2 { text-align: center; }
.l-2cc5a76e { width: 100%; text-align: center; order: 2; }
.l-c33550e9 { margin-right: 0; order: 3; }
.l-ead6aa0c { justify-content: space-between; align-items: center; }
 }@media screen and (max-width: 576px) { .l-de2f1819 { padding: var(--size-s); }
.l-a0220b2c { width: 100%; }
.l-abe9539e { flex-direction: column; align-items: center; }
.l-ead6aa0c { flex-direction: column; align-items: center; gap: var(--size-s); }
 }
.l-e1af859f { position: fixed; bottom: 30px; right: 30px; opacity: 0; background-color: var(--color-primary); border: none; width: 60px; height: 60px; border-radius: 50%; cursor: pointer; visibility: hidden; transition: 0.3s opacity ease-in-out; z-index: 4; }
.l-e1af859f svg { fill: var(--color-text-light); }
.l-fc8d15b0 { visibility: visible; opacity: 1; }
@media screen and (max-width: 768px) { .l-e1af859f { transform: scale(0.8); bottom: 15px; right: 15px; }
 }
.l-b1441fd6 { display: none; position: fixed; bottom: 30px; left: var(--wrapper-padding); width: calc(100% - var(--wrapper-padding) * 2); max-width: 600px; padding: var(--size-m); z-index: 3; }
.l-b5d67cd6 { display: block; }
.l-aae03f87 { display: flex; flex-wrap: wrap; gap: var(--size-xs); }
@media screen and (max-width: 768px) { .l-b1441fd6 { padding: var(--size-s); }
 }@media screen and (max-width: 576px) { .l-aae03f87 { gap: var(--size-xxs); }
.l-b19a7485 { width: 100%; }
 }

            #hero, #about, #reviews, #form {
                scroll-margin-top: 80px;
            }
        
.l-0a263247 { position: sticky; top: 0; background-color: var(--color-secondary); z-index: 5; }
.l-fab8111d { display: flex; justify-content: space-between; align-items: center; height: 80px; position: relative; }
.l-60e38679 { display: flex; justify-content: flex-start; align-items: center; white-space: nowrap; }
.l-eee4ff19 { font-size: 36px; margin-right: var(--size-xs); }
.l-20679f72 { font-size: 24px; font-weight: 600; }
.l-5504777e.l-39808dd7 { display: block; }
.l-84e230a0 { display: flex; justify-content: flex-end; align-items: center; gap: var(--size-xs); }
.l-1135a3d5 { text-decoration: none; white-space: nowrap; padding: var(--size-xxs); }
.l-adf4752a { display: none; flex-direction: column; gap: 5px; border: 0; background-color: transparent; padding: 10px; }
.l-84cdb5b9 { width: 32px; height: 3px; }
@media screen and (max-width: 768px) { .l-5504777e { position: absolute; right: 0; bottom: 0; transform: translateY(100%); background-color: var(--color-surface); width: 260px; padding: var(--size-m); box-shadow: 0 4px 20px var(--input-bg); display: none; }
.l-5504777e.l-39808dd7 { display: block; }
.l-84e230a0 { gap: var(--size-m); flex-direction: column; align-items: flex-start; color: var(--color-text); }
.l-adf4752a { display: flex; cursor: pointer; }
 }@media screen and (max-width: 576px) { .l-5504777e { width: 100%; }
 }
.l-f9be4e98 * + * { margin-top: var(--size-xs); }
.l-f9be4e98 ul { list-style: disc; }
.l-f9be4e98 ul li { margin-left: 16px; }


            figure{
        position: relative;
        overflow: hidden;
    }
    figure::before {
        position: absolute;
        top: 50%;
        left: 50%;
        z-index: 2;
        display: block;
        content: "";
        width: 0;
        height: 0;
        background: rgba(255,255,255,.2);
        border-radius: 100%;
        -webkit-transform: translate(-50%, -50%);
        transform: translate(-50%, -50%);
        opacity: 0;
    }
    figure:hover::before {
        -webkit-animation: circle .75s;
        animation: circle .75s;
    }

    @-webkit-keyframes circle {
        0% {
            opacity: 1;
        }
        40% {
            opacity: 1;
        }
        100% {
            width: 200%;
            height: 200%;
            opacity: 0;
        }
    }
    @keyframes circle {
        0% {
            opacity: 1;
        }
        40% {
            opacity: 1;
        }
        100% {
            width: 200%;
            height: 200%;
            opacity: 0;
        }
    }

    section > div{
        transform: translate3d(0, -100px, 0);
        opacity: 0;
        transition-property: opacity, transform;
        transition-duration:1s;
        transition-timing-function:cubic-bezier(.175,.885,.32,1.275);
        will-change:opacity;
    }

    section.show > div{
        opacity: 1;
        transform: translateZ(0);
    }
        
.l-a1e3239a { padding-top: var(--size-xl); padding-bottom: var(--size-m); }
.l-8944e9d3 { padding: var(--size-m) var(--size-xl); }
.l-bbb07d9a { display: flex; justify-content: space-between; align-items: flex-start; gap: var(--size-xl); }
.l-1c56a63b { display: flex; align-items: flex-start; gap: var(--size-s); }
.l-73defb78 { display: flex; justify-content: flex-start; width: 270px; }
.l-cfae10dd { height: 40px; padding: var(--size-xxs) var(--size-s); border: 0; outline: none; width: calc(100% - 74px); border-radius: var(--b-radius) 0 0 var(--b-radius); }
.l-4a50e967 { width: 74px; flex-shrink: 0; border: 0; padding: 0; border-radius: 0 var(--b-radius) var(--b-radius) 0; }
.l-727ca68c { display: flex; justify-content: flex-start; align-items: center; }
.l-d6a0c142 { font-size: 36px; margin-right: var(--size-xs); }
.l-a48d44c0 { font-size: 24px; font-weight: 600; line-height: 1; }
.l-f391ad7b { width: 32%; }
.l-c965dd61 { margin-right: var(--size-xl); }
.l-6422d2e0 { white-space: nowrap; display: flex; flex-direction: column; gap: var(--size-m); }
.l-483e164f { display: flex; gap: var(--size-s); }
@media screen and (max-width: 768px) { .l-bbb07d9a { gap: var(--size-m); flex-direction: column; align-items: center; }
.l-1c56a63b { align-items: center; flex-direction: column-reverse; text-align: center; }
.l-985b0df4 { text-align: center; }
.l-f391ad7b { width: 100%; text-align: center; order: 2; }
.l-c965dd61 { margin-right: 0; order: 3; }
.l-6422d2e0 { justify-content: space-between; align-items: center; }
 }@media screen and (max-width: 576px) { .l-8944e9d3 { padding: var(--size-s); }
.l-73defb78 { width: 100%; }
.l-483e164f { flex-direction: column; align-items: center; }
.l-6422d2e0 { flex-direction: column; align-items: center; gap: var(--size-s); }
 }
.l-c7cbf361 { position: fixed; bottom: 30px; right: 30px; opacity: 0; background-color: var(--color-primary); border: none; width: 60px; height: 60px; border-radius: 50%; cursor: pointer; visibility: hidden; transition: 0.3s opacity ease-in-out; z-index: 4; }
.l-c7cbf361 svg { fill: var(--color-text-light); }
.l-713f36f2 { visibility: visible; opacity: 1; }
@media screen and (max-width: 768px) { .l-c7cbf361 { transform: scale(0.8); bottom: 15px; right: 15px; }
 }
.l-3dd69f2b { display: none; position: fixed; bottom: 30px; left: var(--wrapper-padding); width: calc(100% - var(--wrapper-padding) * 2); max-width: 600px; padding: var(--size-m); z-index: 3; }
.l-4f0a65c2 { display: block; }
.l-739f04af { display: flex; flex-wrap: wrap; gap: var(--size-xs); }
@media screen and (max-width: 768px) { .l-3dd69f2b { padding: var(--size-s); }
 }@media screen and (max-width: 576px) { .l-739f04af { gap: var(--size-xxs); }
.l-b31852ce { width: 100%; }
 }
.l-781b1962 * + * { margin-top: var(--size-xs); }
.l-781b1962 ul { list-style: disc; }
.l-781b1962 ul li { margin-left: 16px; }

.l-ce45fb64 * + * { margin-top: var(--size-xs); }
.l-ce45fb64 ul { list-style: disc; }
.l-ce45fb64 ul li { margin-left: 16px; }

.l-d0a018c1 * + * { margin-top: var(--size-xs); }
.l-d0a018c1 ul { list-style: disc; }
.l-d0a018c1 ul li { margin-left: 16px; }
